<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.template.mapper.CarMapper">

    <select id="findCarByVin" resultType="com.template.domain.SysCar">
        select * from sys_car where car_vin=#{carVin}
    </select>
    <select id="carMapper" resultType="com.template.domain.CarType">
        select * from car_type where id=#{carTypeId}
    </select>
</mapper>
